## penangf_g-user 14 UHAS34.29-3 123 release-keys
- Manufacturer: motorola
- Platform: mt6768
- Codename: penangf
- Brand: motorola
- Flavor: penangf_g-user
- Release Version: 14
- Kernel Version: 5.10.198
- Id: UHAS34.29-3
- Incremental: 123
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: 
- OTA version: 
- Branch: penangf_g-user-14-UHAS34.29-3-123-release-keys
- Repo: motorola/penangf
